s/* Reset */
body,img,p,h1,h2,h3 {margin:0; padding:0; border:none;}
/* End Reset */

h1,h2 { font-size:0.8em }

p {margin:8px 0px;}

body {font-size:0.8em; font-family:arial,verdana,sans-serif; background:#FFFFFF;margin:5px;}
a {color:blue;text-decoration:none}
a:hover {text-decoration:underline}

/* Colors */
.color-purple {background:#8D386C;}
.color-red    {background:#B22222;}
.color-blue   {background:#2B75D0;}
.color-white  {background:#949494;}
.color-orange {background:#E76516;}
.color-green  {background:#369E21;}
.color-home   {background:#4a9ddd;}

hr.color-home  {color:#4a9ddd;background-color:#4a9ddd;height:1px}
hr.color-blue {color:#2b75d0;background-color:#2b75d0;height:1px}
hr.color-purple {color:#8d386c;background-color:#8d386c;height:1px}
hr.color-green {color:#369e21;background-color:#369e21;height:1px}

#mcont {
	margin:0 auto;	
	border:#CCC 1px solid;
	padding:5px;
	margin-bottom:5px;
	z-index:1;
	width:1000px;
	background:#fff url(/images/sys/bluebackgroundpeople3.png) no-repeat;
}

/* Head section */
#head {position:relative;margin-bottom:20px;}
#head h1 {
    color:#000000;
    font-family:verdana, arial, sans-serif;
		  font-size:3.2em;
		  line-height:100%;
		  padding-top:10px;
		  margin-top:10px;
		  margin-left:15px;
		  display:inline;
		  padding-bottom:3px;
}
#head h1 a {color:black;}
#head h1 a:hover { text-decoration:none; }
#head h2 {
	   color:#000000;
				font-family:verdana, arial, sans-serif;
				font-size:1.0em;line-height:100%;
				margin-top:5px;
				margin-left:25px;
				display:inline;
				line-height:22px;
}
#head h2 a {color:black;}
#head h2 a:hover { text-decoration:none; }
/* End Head Section */

/* Page Links - top right */
#pagelinks {
	position:relative; 
	margin-top:-80px; 
	margin-right:7px;
	padding-top:3px;
	float:right;
	color:#000000;
	font-family:verdana, arial, sans-serif;
	font-size:1.0em;
}

#pagelinks a { font-weight:bold; color:#000099;}

#search {
	position:relative; 
	margin-top:-60px; 
	margin-right:7px;
	float:right;
	color:#000000;
	font-family:verdana, arial, sans-serif;
	font-size:1.0em;
    font-weight:bold;
}

#search img {
	padding-top:5px;
	float:left;
}
#searchbox {
	color:#999999;
}
#search label{
	display:none;
}

/* Label */
/* Font-Sizer*/
#flabel {
	position:relative;
	margin-top:-48px;
	margin-right:50px;
	float:right;
	color:#000000;
	font-family:verdana, arial, sans-serif;
	font-size:1.0em;
	font-weight:bold;
}/* Label Container element */
.fsizer { position:relative; margin-top:-33px; float:right;} /* Container element */
.fsizer a {width:20px; margin-right:5px; text-align:center; border:1px dotted #ccc; color:#5761a0; text-decoration:none; cursor:pointer; letter-spacing:0; line-height:100%; }
.fsizer a:hover { text-decoration:none; background:#ebebeb;  }
/* Three 'A' links used to control size */
.fsizer a#fs_sml { font-size:9px; height:15px; padding-top:5px; }
.fsizer a#fs_med { font-size:13px; height:17px; padding-top:3px; }
.fsizer a#fs_lrg { font-size:16px; height:18px; padding-top:2px; }
.fsizer a.fsactive { color:#000; background:#ebebeb; cursor:default; } /* When mode is active */
/* /Font-Sizer*/

#sitewrap {width:995px;}

/* Left-Side Container */
#leftside {float:left;width:195px;}
/* Left-Side */
#leftside ul {margin:0}

/* Left Column */
#leftcolumns .leftcolumn {width:100%;min-height:400px;height:auto !important; height:400px;}

/* Column dividers (background-images) :*/

/* End Left Columns section */

/* Menu and Highlight */
#nav {position:relative;overflow:hidden;}

#nav ul {padding-left:15px}

#sitemenu li {list-style:none;margin-left:5px;}
#sitemenu li a {
	text-decoration:none;
	outline:none;
	display:block;
	position:relative;
	margin:0px;
	padding-top:3px;
    padding-bottom:3px;
	padding-left:3px;
	width:100%;
}

#sitemenu li.parent {
   list-style-image:url('/images/sys/bulletup.gif');
   /*background-color:#CCCCFF;*/
   padding-right:5px;
}
#sitemenu li.activeSG {
   list-style-image:url('/images/sys/bulletactive.gif');
   border-top:1px dashed #2B75D0;
   padding-right:5px;
}

#sitemenu li.currentSG {
   border-top:1px dashed #2B75D0;
}

#sitemenu li.active, #sitemenu li.active a:hover {
   list-style-image:url('/images/sys/bullethover.gif');
   color:#000066;
}

#sitemenu li a:hover, #sitemenu li a:active, #sitemenu li:hover {
	/*text-decoration:underline;*/
	color:#000066;
	list-style-image:url('/images/sys/bullethover.gif');
}


/* End Menu and Highlight */

/* Right-Side */
#rightside {
	display:block;
	float:right;
	background:#FFFFFF;
	padding:10px;
	width:775px;
	margin-top:0px;
}

#rightside{border:#4a9ddd 1px solid;}
#rightside.color-home {border:#4a9ddd 1px solid;}
#rightside.color-purple {border:#8D386C 1px solid;}
#rightside.color-blue {border:#2B75D0 1px solid; }
#rightside.color-green {border:#369E21 1px solid; }
/* Right-Side */

#colortabs img {display:block}
#tab-strip{background: url(/images/sys/tab/home-bottom.png);height:33px;width:796px}

.tabs{float:right; margin-bottom:3px;margin-right:1px;}

#columnholder { padding:5px;}
#columnholder #mainbox { margin-top:5px;padding:1px;margin-bottom:5px;width:100%;min-height:100px;height:auto !important;background-color:#4A9DDD;}
#columnholder .halfbox { margin-top:5px;padding:1px;width:98%;height:auto !important;background-color:#4A9DDD;}

#leftcolumns .leftbox {margin:8px 10px 0 8px;padding:2px; }
#leftcolumns .leftbox-content {background:#FFFFFF;padding:0 0 0 5px;line-height:1.2em;overflow:hidden;word-wrap:break-word;}
.fleft { float:left; }
.fright { float:right; }

img.Float-Right{float:right}
img.Float-Left{float:right}

.left-column { float:left; width:50% }
.right-column{ float:right; width:50% }

.mainbox-head { color:#000;height:25px;line-height:25px;padding:3px;}
.mainbox-head h3 {color:#FFF;font-size:1.1em;}

.mainbox-content {
	background:#FFFFFF;
	padding:8px;
	line-height:1.3em;
	width:auto;
	/*min-height:35px;*/
	height:auto !important;
	margin:1px;
}

.mainbox-content ul {
	padding-left:10px;
	margin-left:10px;
}
.mainbox-content table, .mainbox-content tr, .mainbox-content td, .mainbox-content th {
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}
.mainbox-content table {
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
}
.mainbox-content td {
	padding:5px;
}
.mainbox-content th {
	background-color:#EEEEEE;
	padding:5px;
}
.mainbox-content .documents {
	border-collapse:separate;
	border:0;
}

.mainbox-content .documents tr, .mainbox-content .documents td {
	border:0;
	border-bottom:2px dotted #DDDDDD;
}

.mainbox-content .documents th {
	background-color:#EEEEEE;
	padding:5px;
	border:0;
}

.mainbox-content .documents tr>td{
	text-align:center;
}
.mainbox-content .documents tr>td+td{
	text-align:left;
}
.mainbox-content .documents tr>td+td+td{
	text-align:right;
}

/* Right Columns section */
#columnholder {position:relative;margin-top:3px;}

/* FB/Twitter sharing */
#share {clear:both;margin-left:10px;}
#sharebuttons {}
#shareiframe {width:580px;height:35px;position:relative;}

/* Partner Links */
#partners {position:relative;width:740px;margin-top:15px; float:right; margin-right:5px;height:77px;padding:0px}
#partners div {float:left;padding-top:30px;padding-right:3px;}

#copyblock {text-align:center;clear:both;padding-bottom:35px}

#breadcrumbs { font-size:0.8em;}

dl.related-links{margin:0}
dl.related-links dt {font-weight:bold}
dl.related-links dd {margin:0}

table.docs-table{width: 100%;}
table.docs-table, table.docs-table tr, table.docs-table td, table.docs-table th 
{
  border: none;
}

/* 3rd Party Templates */
.template table, .template tr, .template td, .template th {
  border-style:none;
}
.template td {
  padding: 0;
}

/* ########### Page Rating  ############## */
#rating{position:relative;left:50px;padding-top:10px;}
.ratingStar{font-size:0;width:16px;height:16px;margin:0 0 0 0;padding:0;cursor:pointer;display:block;background-repeat:no-repeat}
.filledRatingStar{background:url('/images/sys/LibC.gif') -288px 0}
.emptyRatingStar{background:url('/images/sys/LibC.gif') -304px 0}
.savedRatingStar{background:url('/images/sys/LibC.gif') -272px 0}